TD  {
	font-family : Arial; 
	font-size : 16px;
	color : #A9B3DE;
}



P  {
	font-family : Arial; 
	font-size : 13px;
	color : #FF8D00
}



A  {
	text-decoration: underline;
        font-size :13px;
	font-family : Arial;
	color : #FFAF5D;
}

A:Visited  {
	text-decoration: underline;
        color : #FFAF5D;
	font-family : Arial;
	font-size : 13px;
}

A:Active  {
	text-decoration: underline;
        font-size : 13px;
	font-family : Arial;
	color : #FFAF5D;
}

A:Hover  {
	text-decoration: none;
        font-size : 13px;
	font-family : Arial;
	color : #FFAF5D;
}

BODY  {
	color : Black;
}